» Ubuntu » Pakiety » bionic (18.04LTS) » libdevel » libxslt1-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  cosmic-updates  ] [  disco  ] [  eoan  ]
[ Pakiet źródłowy: libxslt  ]

Pakiet: libxslt1-dev (1.1.29-5ubuntu0.1 i inne) [security]

Odnośniki dla libxslt1-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libxslt:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

XSLT 1.0 processing library - development kit

Inne pakiety związane z libxslt1-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libxml2-dev (>= 2.6.26)
    Development files for the GNOME XML library
  • dep: libxslt1.1 (= 1.1.29-5) [nie amd64, i386]
    XSLT 1.0 processing library - runtime library
    dep: libxslt1.1 (= 1.1.29-5ubuntu0.1) [amd64, i386]

Pobieranie libxslt1-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 1.1.29-5ubuntu0.1 397,9 KiB2 415,0 KiB [lista plików]
arm64 1.1.29-5 386,5 KiB2 397,0 KiB [lista plików]
armhf 1.1.29-5 386,4 KiB2 172,0 KiB [lista plików]
i386 1.1.29-5ubuntu0.1 414,4 KiB2 336,0 KiB [lista plików]
ppc64el 1.1.29-5 421,1 KiB2 627,0 KiB [lista plików]
s390x 1.1.29-5 390,5 KiB2 425,0 KiB [lista plików]